# Get Organization Automations

## Get Organization Automations

<mark style="color:blue;">`GET`</mark> `https://{server_address}/api/v1/organization/automations`

#### Query Parameters

| Name  | Type | Description                                           |
| ----- | ---- | ----------------------------------------------------- |
| orgId | 1    | Organization's identifier. Should be a valid integer. |

#### Headers

| Name                                            | Type                   | Description |
| ----------------------------------------------- | ---------------------- | ----------- |
| Authorization<mark style="color:red;">\*</mark> | Bearer {access\_token} |             |

{% tabs %}
{% tab title="200: OK Automations" %}

```json
[
   {
      "id": 2,
      "name": "My Automation",
      "ownerId": 1133,
      "isActive": true
   }
]
```

{% endtab %}

{% tab title="404: Not Found Organization is not found" %}

```json
{
    "error": {
        "message": "Organization with identifier 1 is not found or you don't have access to it."
    }
}
```

{% endtab %}
{% endtabs %}

Request examples:

```bash
# curl command example:
$ curl -H "Authorization: Bearer {accessToken}" https://fra1.blynk.cloud/api/v1/organization/automations
$ curl -H "Authorization: Bearer eIdWHQqRfFmvP5LDDh-IGxPUzi7I27HthzCPAVmS" https://fra1.blynk.cloud/api/v1/organization/automations
```
